	
"what-language"		= "Italian";
"language-code"		= "3";

/* common */

"needs-newer-os"	= "%@ richiede Mac OS X 10.4 o successivo.";
"no-quicktime"		= "Il caricamento di QuickTime fallito.";
"no-data-folder"	= "%@ non ha trovato la cartella %@. Controlla che sia nella stessa cartella dell'applicazione %@.";
"insert-disc"		= "Inserisci il DVD di %@ e clicca su OK.";
"needs-32bit"		= "Imposta lo schermo su colori a 32 bit prima di giocare a %@ in modalit Finestra.";
"run-from-drive"	= "Non puoi eseguire %@ dal DVD. Installa il gioco sul tuo disco rigido.";
"multiple-instance"	= "Non puoi eseguire pi di una copia di %@ contemporaneamente.";
"locate-old"		= "Localizza la tua copia di %@.";
"quit-confirm"		= "Sei sicuro di volere uscire?";


/* COD4 specific */

"bad-key-code"		= "Il Key Code che hai inserito non valido. Inseriscilo nuovamente.";
"good-key-code"		= "Il Key Code che hai inserito valido. Aspyr Media non ti chieder mai il tuo Key Code. Non comunicarlo a nessuno e non perderlo!";

"cannot-start-sp"	= "Call of Duty 4 Giocatore singolo non pu avviarsi.";
"cannot-start-mp"	= "Call of Duty 4 Multigiocatore non pu avviarsi.";

"please-quit-sp"	= "Esci da Call of Duty 4 Giocatore singolo prima di avviare Call of Duty 4 Multigiocatore.";
"please-quit-mp"	= "Esci da Call of Duty 4 Multigiocatore prima di avviare Call of Duty 4 Giocatore singolo.";
